CREATE TABLE CRST_FND_VALUES_TL
(
  FLEX_VALUE_ID          NUMBER(15),
  LANGUAGE               VARCHAR2(4),
  LAST_UPDATE_DATE       DATE,
  LAST_UPDATED_BY        NUMBER(15),
  CREATION_DATE          DATE,
  CREATED_BY             NUMBER(15),
  LAST_UPDATE_LOGIN      NUMBER(10),
  DESCRIPTION            VARCHAR2(240),
  SOURCE_LANG            VARCHAR2(4),
  FLEX_VALUE_MEANING     VARCHAR2(150),
  DUMMY                  CHAR(1),
  LAST_UPDATED_BY_NAME   VARCHAR2(100),
  CREATED_BY_NAME        VARCHAR2(100)
);
